<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_7yVEFgRsEe6C95dqXyQM8w" id="_7yVEFQRsEe6C95dqXyQM8w" label="Postal_code_or_Pin_code_of_India" purpose="360311 ||| 360 311 ||| 360 00136 0311 ||| 3603111 ||| 360 31 ||| 36031" description="This expression will be useful to check postal code or pin code of India. This expression will check postal code or pin code in two format. One is code is separated by space after 3 digit and another is code is written in 6 digit." creationDate="2023-06-06T15:20:41.024+0200" modificationDate="2023-06-06T15:20:41.024+0200" version="0.1" statusCode="Draft" item="_7yVEGARsEe6C95dqXyQM8w" displayName="Postal code or Pin code of India">
    <author href="../../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7yVEFwRsEe6C95dqXyQM8w" path="Regex/address"/>
  <dataquality.properties:TDQPatternItem xmi:id="_7yVEGARsEe6C95dqXyQM8w" property="_7yVEFgRsEe6C95dqXyQM8w" state="_7yVEFwRsEe6C95dqXyQM8w" filename="Postal_code_or_Pin_code_of_India_0.1.pattern">
    <pattern href="Postal_code_or_Pin_code_of_India_0.1.pattern#_Ego7UIygEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
